.heading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #694f40;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	line-height: 20px;
}
.greeenmenu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8dc740;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	line-height: 16px;
}
.greeenheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8dc740;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	line-height: 20px;
}
.whiteheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	line-height: 24px;
}
.body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #694f40;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	line-height: 16px;
}
.whitebody {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	line-height: 16px;
}
.lightbody {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	line-height: 16px;
}
.bodysml {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #694f40;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	line-height: 14px;
}
